net.corda.flows

## Class FetchDataFlow.HashNotFound

- Enclosing class:
    FetchDataFlow<T extends NamedByHash,W>

      public static class FetchDataFlow.HashNotFound

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `HashNotFound(SecureHash requested)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SecureHash` | `getRequested()`

- - ### Constructor Detail

    - #### HashNotFound

          public HashNotFound(SecureHash requested)

  - ### Method Detail

    - #### getRequested

          public SecureHash getRequested()